Support » Plugin: Eventbrite API » “Unsupported Event”

  • Resolved rblinco

    (@rblinco)


    Hi,
    A couple of events are not loading the ticket widget section, getting a message “unsupported event – This event uses a feature which is only supported on Eventbrite.com
    Please click here to register for the event.” instead.

    All other data/info about the event seems to be loading. I’ve had a look at the event details on eventbrite and can’t seem to pick the difference between events where all the ticketing info is displaying and those where it doesn’t. Has anyone got ideas whether this is an eventbrite issue or plugin issue?

    Thanks

Viewing 1 replies (of 1 total)
  • Sort of solved – Enabling group registration in an eventbrite event leads to the “Unsupported Event” message in the ticket widget. Turning off group registration solves the problem. Tried this with another eventbrite wp plugin and got same problem, so not specific to eventbrite api.

Viewing 1 replies (of 1 total)
  • The topic ‘“Unsupported Event”’ is closed to new replies.